{
 "field_cannot_be_empty": "Maydon bo‘sh bo‘lishi mumkin emas",
 "invalid_phone_format": "Telefon raqami formati noto‘g‘ri",
 "password_too_short": "Parol kamida 6 ta belgidan iborat bo‘lishi kerak",
 "passwords_do_not_match": "Parollar mos emas",
 "otp_code_incomplete": "OTP kodi to‘liq kiritilmagan",
 "unexpected_error": "Kutilmagan xatolik yuz berdi. Iltimos, qayta urinib ko‘ring.",
 "onboarding_title_1": "Dunyoning eng mazali taomlari siz uchun",
   "onboarding_subtitle_1": "Sevimli taomlaringizni toping va ularni tezda yetkazib oling, qaerda bo‘lishingizdan qat’i nazar.",
   "onboarding_button_next": "Keyingi",
   "onboarding_title_2": "Butun dunyodagi ajoyib insonlar uchun joy",
   "onboarding_subtitle_2": "Sevimli taomlaringizni toping va ularni tezda yetkazib oling, qaerda bo‘lishingizdan qat’i nazar.",
   "onboarding_button_get_started": "Boshlash",
   "welcome_to_volt": "{name} ilovasiga xush kelibsiz",
    "@welcome_to_volt":{
      "placeholders": {
        "name": {
          "type": "String"
            }
          }
       },
  "please_login": "Iltimos, akkauntingizga kiring",
  "email_or_phone": "Telefon raqami",
  "enter_email_or_phone": "Telefon raqamingizni kiriting",
  "password": "Parol",
  "enter_password": "Parolingizni kiriting",
  "forgot_password": "Parolni unutdingizmi?",
  "login": "Kirish",
  "or_login_with": "Yoki quyidagi orqali kiring",
  "google": "Google",
  "facebook": "Facebook",
  "dont_have_account": "Akkauntingiz yo‘qmi?",
  "register": "Ro‘yxatdan o‘tish",
  "home": "Bosh sahifa",
  "discover": "Kashf etish",
  "cart": "Savat",
  "transactions": "Tranzaksiyalar",
  "profile": "Profil",
  "forgotPassword": "Parolni unutdingizmi",
  "forgotPasswordSubtitle": "Parolingizni tiklash uchun telefon raqamingizni kiriting.",
  "phoneNumber": "Telefon raqami",
  "sendCode": "Kod yuborish",
  "verifyYourAccount": "Hisobni tasdiqlang",
  "verifyAccountSubtitle": "Tasdiqlash kodi quyidagi raqamga yuborildi",
  "verifyAccount": "Hisobni tasdiqlash",
  "didNotReceiveCode": "Kod kelmadimi?",
  "resend": "Qayta yuborish",
  "createNewPassword": "Yangi parol yarating",
  "createNewPasswordSubtitle": "Iltimos, yangi parolingizni yarating.",
  "oldPassword": "Eski parol",
  "newPassword": "Yangi parol",
  "confirmNewPassword": "Parolni tasdiqlang",
  "passwordHint": "*Parol kamida 8 ta belgi, raqam va belgidan iborat bo‘lishi kerak.",
  "resetPassword": "Parolni tiklash",
  "changePasswordSuccess": "Parol muvaffaqiyatli o‘zgartirildi",
  "changePasswordMessage": "Parolingiz yangilandi. Iltimos, uni eslab qoling. Rahmat!",
  "login": "Kirish"

}